.columns-container-light div.column-spacer-fixed {
	background-image: url('<?php echo $imageAdress; ?>Spacer.jpg');
	max-width: var(--fixed-column-width-large);
}

.columns-container-light div.right {
	display: flex;
	justify-content: flex-end;
}

div.float-left,
div.float-right {
	max-width: 310px;
}

div.gallery-grid {
	padding-left: 0;
	padding-right: 0;
}

.hangingindent {
    padding-left: 5ch;
    text-indent: -5ch;
}

@media screen and (max-width: 1200px) {
	.columns-container-light div.column-spacer-fixed {
		max-width: var(--fixed-column-width);
		display: block;
	}
}

@media screen and (max-width: 1000px) {
	.columns-container-light div.column-spacer-fixed {
		display: none;
	}

}